<?xml version="1.0" encoding="utf-8"?>
<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="52dp"
    android:height="52dp"
    android:viewportWidth="52"
    android:viewportHeight="52">
    <!-- Left Half Red -->
    <path
        android:name="left_half"
        android:fillColor="@color/shift_red"
        android:pathData="M26,0 A26,26 0 0 0 26,52 L26,0 Z" />
    
</vector>
